# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2022-04-26 03:23+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: mods/hades_fences/init.lua:71
msgid "Rusty Fence"
msgstr ""

#: mods/hades_fences/init.lua:72
msgid "Temperate Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:73
msgid "Pale Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:74
msgid "Tropical Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:75
msgid "Cream Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:76
msgid "Lush Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:78
msgid "Uncolored Canvas Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:79
msgid "Black Canvas Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:80
msgid "Blue Canvas Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:81
msgid "Cyan Canvas Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:82
msgid "Magenta Canvas Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:83
msgid "Violet Canvas Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:84
msgid "Red Canvas Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:85
msgid "Pink Canvas Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:86
msgid "Orange Canvas Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:87
msgid "Brown Canvas Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:88
msgid "Yellow Canvas Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:89
msgid "Green Canvas Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:90
msgid "Dark Green Canvas Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:91
msgid "White Canvas Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:92
msgid "Grey Canvas Wood Fence"
msgstr ""

#: mods/hades_fences/init.lua:93
msgid "Dark Grey Canvas Wood Fence"
msgstr ""
